﻿@page
@model LockoutModel
@{
    ViewData["Title"] = "Banned";
}

<header>
    <h1 class="text-danger">This account has been banned indefinitely.</h1>
    <p class="text-danger">Reason for ban:</p>
    <p class="text-danger">@ViewBag.BanDescription</p>
</header>
